/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/


/* FONTES ESPECIFICAS */
/*
@font-face {
    font-family: Gotham-Book;  
    src: url(https://frasestostarica.com/wp-content/themes/neve-child/fonts/Gotham-Book.otf) format("opentype");
    font-weight: normal;  
}

@font-face {
    font-family: Gotham-Medium;  
    src: url(https://frasestostarica.com/wp-content/themes/neve-child/fonts/Gotham-Medium.otf) format("opentype");
    font-weight: normal;  
}

@font-face {
    font-family: Just-tell-me-what-regular-2;  
    src: url(https://frasestostarica.com/wp-content/themes/neve-child/fonts/Just-tell-me-what-regular-2.otf) format("opentype");
 
}
*/


.page-id-1911 .container{display: none!important;} 

/* FIM - FONTES */ 


.col2-cf, .col3-cf{
	display: flex;
}
.col2-cf > p, .col2-cf > label{
	flex-basis: 50%;
}
.col3-cf > p{
	flex-basis: 33.33%;
}
.col1-cf label, .col2-cf label, .col3-cf label{
	display: block;
	padding: 20px; 
}
.col1-cf input[type='text'],
.col2-cf input[type='text'], .col2-cf input[type='email'], .col2-cf input[type='date'], .col2-cf select, 
.col3-cf input[type='text'], .col3-cf input[type='email'], .col3-cf input[type='date'], .col3-cf select{
	width: 100%;
	height: 2.5rem;
}
.submit-cf{
	padding: 15px;
	text-align: center;
}

.promo .col1-cf > p, .promo .col2-cf > p, .promo .col3-cf > p,
#demo3 .col1-cf > p, #demo3 .col2-cf > p, #demo3 .col3-cf > p{
	margin-bottom: 5px;
}
.promo .col1-cf label, .promo .col2-cf label, .promo .col3-cf label,
#demo3 .col1-cf label, #demo3 .col2-cf label, #demo3 .col3-cf label{
	padding: 0px 5px;
}
.promo label,
#demo3 label{
	font-size: 0.8em;
}
.promo .col1-cf input[type='text'],
.promo .col2-cf input[type='text'], .promo .col2-cf input[type='email'], .promo .col2-cf input[type='date'], .promo .col2-cf select,
.promo .col3-cf input[type='text'], .promo .col3-cf input[type='email'], .promo .col3-cf input[type='date'], .promo .col3-cf select{
	height: 2.5rem;
}
#demo3 .col1-cf input[type='text'], #demo3 .col1-cf input[type='email'],
#demo3 .col2-cf input[type='text'], #demo3 .col2-cf input[type='email'], #demo3 .col2-cf input[type='date'], #demo3 .col2-cf select,
#demo3 .col3-cf input[type='text'], #demo3 .col3-cf input[type='date'], #demo3 .col3-cf select{
/* 	height: 2.5rem; */
/* 	background-color: #eee */
	border: 0px;
/* 	border: 1px solid #ffffff; */
	border-bottom: 1px solid #4AC2CA;
	margin-bottom: 10px;
}
#demo3{
	color: #fff;
	margin-bottom: 30px;
}
#demo3 h2{
	text-transform: uppercase;
}
#rodape-demo{
	text-align: center;
	color: #ccc
}
#rodape-demo ul#menu-rodape li{
	display: inline;
}
#rodape-demo ul#menu-rodape li a{
	color: #fff;
	padding: 0px 5px 0px 5px;
    font-size: 0.8em;
    line-height: 2em;
}
#rodape-demo ul#menu-rodape li a:hover{
	text-decoration: underline;
}
#rodape-demo ul#menu-rodape li:after{
	content: '|';
}
#rodape-demo ul#menu-rodape li:last-child::after {
    content: '';
}

#rodape-demo ul#menu-rodape li:last-child a {
	    color: #E40076;
}

/* FIX MY TOSTA */

@media only screen and (max-width: 920px) {
	
	.exad-modal-item{
		display: block !important;
	    transform: translate(-50%, 0%) !important;
	    top: 50px;
	    overflow-y: auto;
	    bottom: 0;
	    overflow-x: hidden;
	    width: 90%;
	}
	.exad-close-btn{
		top: 20px !important;
		right: 0px !important;
	}
}


/* DROP */
.codedropz-upload-inner{
	white-space: normal !important;
	color: #1a1a1a!important;
	font-family: Roboto light;
	text-align: left;
	letter-spacing: 1px;
}

.codedropz-upload-inner h5 {
	white-space: normal !important;
	color: #1a1a1a!important;
	font-family: Roboto light;
}
.codedropz-upload-container {
    padding: 15px 20px;
    background-color: #D2F0F2;
    color: #1a1a1a!important;
    background-image: url('https://tplinkaniversario.com/wp-content/uploads/2022/04/cloud.png');
    background-repeat: no-repeat;
    background-size: 100px 56px;
    background-position: 84% 46%;
}

.codedropz-btn-wrap a {
	color: #1a1a1a!important;
	font-family: Roboto light;
}

@media only screen and (max-width: 600px) {


	.col2-cf, .col3-cf{
		display: block;
	}
	.col1-cf label, .col2-cf label, .col3-cf label{
		padding: 5px; 
	}
	#demo3 .col1-cf label, #demo3 .col2-cf label, #demo3 .col3-cf label{
		padding: 0px 1px;
		margin-bottom: 1px;
	}
	#demo3 .col1-cf > p, #demo3 .col2-cf > p, #demo3 .col3-cf > p{
		margin-bottom: 1px;
	}
	#demo3 .col1-cf input[type='text'],
	#demo3 .col2-cf input[type='text'], #demo3 .col2-cf input[type='email'], #demo3 .col2-cf input[type='date'], #demo3 .col2-cf select,
	#demo3 .col3-cf input[type='text'], #demo3 .col3-cf input[type='date'], #demo3 .col3-cf select{
/* 		height: 1.5rem; */
	}
}

@media (max-width: 1024px){
	
	.elementor-324 .elementor-element.elementor-element-d9d480d {
	    padding: 80px 0px 80px 0px;
	}
	
	.exad-modal-item{
		display: block !important;
	    transform: translate(-50%, 0%) !important;
	    top: 50px;
	    overflow-y: auto;
	    bottom: 0;
	    overflow-x: hidden;
	    width: 90%;
	}

		
}

@media (min-width: 1024px){
	
	.elementor-324 .elementor-element.elementor-element-d9d480d {
	    padding: 80px 0px 80px 0px;
	}
	
	.exad-modal-item{
		display: block !important;
	    transform: translate(-50%, 0%) !important;
	    top: 50px;
	    overflow-y: auto;
	    bottom: 0;
	    overflow-x: hidden;
	    width: 90%;
	}
	
	#demo3 {
	    width: 600px;
	    margin: auto;
	}
	
}


/* FIX MY TOSTA Bruno */


/* HOME PAGE */

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0px!important;
}


.h2titleindicacoes h2{
	font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    font-size: 28px;
    font-weight: 700;
}

.h2titleindicacoes span {
    border-radius: 48%;
    padding: 4px 13px;
    background: #dc3d25;
    color: #fff;
    font-size: 0.9em;
}

.botaoregistese{
	font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
}

.textsiteoffline{
	font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    font-weight: 100;
}

.textindicacoes p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
    text-transform: initial;
    line-height: 1.5em;
    padding: 0px 15px;
}


/* modal formulário */
#demo3 {
    color: #1A1A1A;
    font-family: Roboto Light;
    background: #ffffff;
    padding: 0px 50px 0px 50px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.5);
}

#demo3 input[type="submit"]{
    background-color: #4AC2CA;
    color: #ffffff;
    font-family: Roboto light;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 5px;
    border: 1px solid #4AC2CA;
    margin-left: 10%;
}
#demo3 input[type="submit"]:hover{
    background-color: #ffffff;
    color: #4AC2CA;
    border: 1px solid #4AC2CA;
}

#demo3 input[type="text"], #demo3 input[type=email], #demo3 textarea{
	color: #1a1a1a;
    font-size: 16px;
    font-family: Roboto light;
}

#demo3 a {
    cursor: pointer;
    color: #4AC2CA;
    letter-spacing: 1px;
/*
    font-weight: 600;
    font-size: 14px;
*/
}
#demo3 .codedropz-upload-inner h3 {
    margin: 5px 0;
    font-size: 20px;
    line-height: 32px;
}
#demo3 h2 {
    text-transform: uppercase;
    font-size: 21px;
    text-align: center;
}

.wpcf7 form .wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #f8e000;
    font-family: arial;
    color: #ffffff;
    text-align: center;
    margin-bottom: 50px;
}

.wpcf7-form label.error {
    color: #fbf63f!important;
}

#demo3 .frasecriativa {
    width: 100%;
    font-family: arial;
    padding: 5px;
}

#demo3 .frasecriativacount {
	color: #f8e001;
    font-family: arial;
    position: relative;
/*     top: -23px; */
    text-align: right;
    display: contents;
}

#demo3 .mailcss {
    width: 100%;
}

#demo3 .tituloformulario{
    font-family: Roboto;
    letter-spacing: 1px;
    font-size: 23px;
    font-weight: 500;
    text-transform: uppercase;
    color: #4AC2CA;
    background-image: url('https://tplinkaniversario.com/wp-content/uploads/2022/04/title_corner.png');
    background-repeat: no-repeat;
    background-size: 33px 33px;
    background-position: 82% 12%;
    padding: 24px;
}

/* FIM */

.elementor-popup-modal .dialog-message.dialog-lightbox-message {
    overflow: hidden;
}

.texto_upload_first  {
	font-family: Roboto light;
	font-size: 16px;
}
.texto_upload  {
	font-family: Roboto light;
	font-size: 10px;
	
}


/* EXPERIMENTE RENOVA */
.banner-experimente .container.premium-modal-box-container{
	padding: 0;
}
.section-conditions{
	padding-top: 0 !important;
}
.wpcf7 .ajax-loader{
    display: inline;
    margin: 0;
}
.wpcf7 form .wpcf7-response-output{
	margin: 20px 0 !important;
	color: #ffb900;
}


/* FORMULÁRIO */

.formulario{background: #000000;}

.togglebuttons .wpcf7-list-item {
  margin: 0 0 0 0;
  display: inline-block;
  width:100%;
}
.togglebuttons > span input {
  opacity: 0;
  position: absolute;
}

.togglebuttons > span .wpcf7-list-item-label {
  cursor: pointer;
  display: block;
  color: #333;
  border-radius: 2px;
  background: #ffffff;
  padding: 15px 8px;
  background: #FFE200;
  box-shadow: 0 1px 1px rgba(0,0,0,.2);
  font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	letter-spacing: initial;
}

.togglebuttons > span input:checked + .wpcf7-list-item-label {
  background: #35C1DC;
  color: #ffffff;
  font-weight: bold;
}

.togglebuttons > span input:hover + .wpcf7-list-item-label {
  background: #35C1DC;
  color: #ffffff;
  font-weight: bold;
}